html {
    font-family: "Microsoft YaHei", serif;
    font-size: 14px;
    color: #666666;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,table,form,img,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure, footer,header,menu,nav,section {
    margin: 0;
    padding: 0;
    font-weight: 500;
}

img {
    border: 7;
    /* vertical-align:top; */
}

ul,li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    border: 0;
}

a {
    text-decoration: none;
    color: #444;
}

a:hover {
    color:#1f9a88;
}

.overall {
    width: 100%;
    height: auto;
    top: 0px;
    overflow-x: hidden;
}

h1.relative {
    color: #fff;
    font-size: 18px;
}

.fl {
    float: left
}

.fr {
    float: right
}

.clear {
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0
}

.t20 {
    /* padding-top:20px; */
}

.t10 {
    padding-top: 10px;
}

.header-wrap {
    width: 100%;
    background: url(../images/background.jpg) top repeat-x;
}

.header {
    width: 1200px;
    height: 128px;
    margin: 0 auto;
    padding-top: 3px;
}

.nav {
    /* background:url(../images/nav_bg.png) repeat-x; */
    height: 50px;
    width: 100%;
    background-color: #077767;
}


.gj_menu {
    width: 1200px;
    height: 50px;
    margin: 0 auto;
}

.gj_menu ul li {
    width: 171px;
    height: 50px;
    float: left;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    position: relative;
    z-index: 999;
}
.gj_menu ul li:hover {
    background-color: #23a595;

}


.gj_menu ul li .second {
    position: absolute;
    left: 0;
    display: none;
    z-index: 9999;
    width: 171px;
    background: url(../images/menu_bj.png) repeat;
}

.gj_menu ul li .second ul li {
    width:142px;
    height: 42px;
    float: left;
    line-height: 42px;
    padding: 0 15px;
    text-align: left;
    font-size: 14px !important;
}

.gj_menu ul li a {
    color: #FFF;
}

.navon {
     background-color: #23a595;}

.ar {
    height: 40px;
    width: 171px;
}

/*search*/
.ss {
    margin-top: 46px;
    width: 257px;
    height: 32px;
    padding: 0px 10px;
    background: url(../images/ssk.png) left top no-repeat;
    overflow: hidden;
}

.ssk {
    width: 220px;
    height: 32px;
    line-height: 32px;
    float: left;
    overflow: hidden;
    border: none;
    background: none;
    outline: medium none;
    color: #666;
    font-family: "Microsoft YaHei", serif;
}

.search_btn {
    float: right;
    width: 18px;
    height: 17px;
    margin-right: 4px;
    margin-top: 6px;
    outline: medium none;
}

.main-wrap {
    width: 100%;
    min-height: 410px;
}

.container {
    width: 1200px;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    margin: 0 auto;
}

.w450 {
    width: 380px;
}

.w500_content {
    margin-top: 0px;
}

.new_list {
    line-height: 47px;
    font-size: 16px;
}

.new_list ul {
    margin-top: 5px;
}

.new_list a {
    text-indent: 15px;
    background: url(../images/icon_07.png) no-repeat 0px center;
    display: block;
    line-height: 38px;
}

.new_list a:hover {
    text-indent: 15px;
 }

.pic_tt {
   
    height: 50px;
    line-height: 50px
}

.pic_tt h1 {
    font-size: 20px;
    text-indent: 4.5em;
}

.p_ttmore {
    padding-right: 20px;
}

.banner {
    width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.banner .bd {
    overflow: hidden;
}

.banner .bd ul li {
    float: left;
    width: 100%;
    height: 470px;
    background-size: cover;
    position: relative;
}

.banner .hd {
    position: absolute;
    right: 50px;
    bottom: 10px;
}

.banner .hd ul li {
    float: left;
    width: 14px;
    height: 14px;
    background: #fff;
    border-radius: 50%;
    margin-right: 20px;
    font-size: 0;
}

.banner .hd ul li.on {
    width: 12px;
    height: 12px;
    background: none;
    border: solid 3px #fff;
    margin-bottom: 4px;
}

.banner .bd li span {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    /* background:url(../images/h1bg.png) repeat-x; */
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #077767;
}

.banner .bd li span h1 {
    color: #fff;
    font-size: 18px;
    padding-left: 30px;
}

.zs_dt {
    padding-top: 13px;
    height: auto;
    overflow: hidden;
}

.zs_dt ul li {
    float: left;
    width: 100%;
    margin-bottom: 24px;
}

.dat {
    width: 58px;
    height: 75px;
    border: 1px solid #1f9a88;
}

.tian {
    width: 100%;
    height: 50px;
    background: #1f9a88;
    text-align: center;
    color: #fff;
    line-height: 50px;
}

.nian {
    text-align: center;
    font-size: 12px;
    line-height: 30px;
}

.tz_list {
    width: 440px;
}

.tz_list a {
    font-size: 16px;
    line-height: 39px;
}

.tz_list p {
    line-height: 35px;
    color: #666;
}

.nw_pic {
    width: 100%;
    padding-top: 13px;
}

.nss_pic {
    width: 210px;
}

.nss_txt {
    width: 255px;
}

.nss_txt h3 {
    line-height: 27px;
    font-size: 17px;
}

.nw_pic p {
    line-height: 28px;
    font-size: 13px;
    padding-top: 13px;
    text-indent: 2em;
}

.ico_im {
    margin-top: 20px;
    background: #efefef;
    height: 140px;
}

.ico_im ul li {
    background: #efefef;
    width: 25%;
    height: 140px;
    float: left;
}

.ico_im ul li:hover {
    background: #e4c9b0;
    width: 25%;
    height: 140px;
}

.ic_ims {
    margin: 0 auto;
    width: 82px;
    padding: 15px;
}

.ic_txt {
    text-align: center;
    font-size: 16px;
}

.fl3_bg {
    width: 100%;
    background: url(../images/bg_fl3.png) left repeat-x;
}

.yx-rotaion {
}

.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn {
    position: absolute
}

.yx-rotation-title {
    position: absolute;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #000;
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
    left: 0;
    bottom: 0;
    _bottom: -1px;
    z-index: 1
}

.yx-rotation-t {
    color: #fff;
    font-size: 16px;
    font-family: microsoft yahei;
    z-index: 2;
    bottom: 0;
    left: 10px;
    line-height: 40px
}

.yx-rotation-focus span,.yx-rotaion-btn span {
    background: url(../images/ico.png) no-repeat;
    display: block;
}

.yx-rotation-focus {
    height: 40px;
    line-height: 40px;
    right: 20px;
    bottom: 0;
    z-index: 2
}

.yx-rotation-focus span {
    width: 12px;
    height: 12px;
    line-height: 12px;
    float: left;
    margin-left: 5px;
    position: relative;
    top: 14px;
    cursor: pointer;
    background-position: -24px -126px;
    text-indent: -9999px
}

.yx-rotaion-btn {
    width: 100%;
    height: 41px;
    top: 50%;
    margin-top: -20px;
}

.yx-rotaion-btn span {
    width: 41px;
    height: 41px;
    cursor: pointer;
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    position: relative
}

.yx-rotaion-btn .left_btn {
    background-position: -2px -2px;
    float: left;
    left: 10px
}

.yx-rotaion-btn .right_btn {
    background-position: -2px -49px;
    float: right;
    right: 10px
}

.yx-rotaion-btn span.hover {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8
}

.yx-rotation-focus span.hover {
    background-position: -10px -126px
}

.rotaion_list {
    width: 0;
    height: 0;
    overflow: hidden;
}

.rotaion_list .rotaion_img {
    width: 450px;
    height: 320px;
}

.w440 {
    width: 650px;
}

.l25 {
    padding-left: 25px;
}

.tt_biao {
    height: 40px;
    line-height: 40px;
    margin-bottom: 6px;
    background: url(../images/tt_bgs.png) right no-repeat;
    padding-top: 56px;
}

.tt_lines {
    border-bottom: 3px solid #077767;
}

.tt_biao h1 {
    font-size: 20px;
    color: #444;
    text-indent: 0.5em;
}

.ic_more a {
    font-size: 13px;
}

.newcontent {
    position: relative;
}

.newcontent .dotted_line {
    border-top: dashed 1px #999999;
    height: 5px;
    margin-top: 19px;
    margin-bottom: 5px;
}

.newcontent ul {
    left: 0;
    top: 0;
    *margin-top: -20px;
}

.newcontent li {
    display: none;
}

.newcontent li > h3 {
    font-size: 18px;
    line-height: 35px;
    font-weight: 500;
}

.newcontent li > h3 > a {
    font-size: 15px;
}

.newcontent li > p {
    line-height: 35px;
    text-indent: 25px;
    color: #929292;
}

.w260 {
    width: 521px;
}

.c_bg {
    background: #e9e9e9;
    padding: 15px;
}

.c_bg h3 {
    font-size: 18px;
    line-height: 35px;
    font-weight: 500;
    font-size: 15px;
}

.c_bg p {
    line-height: 35px;
    text-indent: 25px;
    color: #929292;
}

.tabbox {
    width: 100%;
    margin: 0 auto;
    font-family: "Microsoft YaHei";
}

.tabbox .tab {
    overflow: hidden;
    border-bottom: dashed 1px #c8c8c8;
}

.tabbox .tab a {
    display: block;
    padding: 0 28px;
    line-height: 40px;
    float: left;
    text-decoration: none;
    color: #333;
    font-size: 16px;
}

.tabbox .tab a:hover {
    text-decoration: none;
}

.tabbox .tab a.on {
    color: #cf8749;
    text-decoration: none;
}

.tabbox .content {
    width: 440px;
    position: relative;
    padding-top: 5px;
}

.tabbox .content .dotted_line {
    border-top: dashed 1px #f0f0f0;
    height: 5px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.tabbox .content ul {
    left: 0;
    top: 0;
    *margin-top: -20px;
}

.tabbox .content li {
    display: none;
}

.tabbox .content li > h3 {
    font-size: 15px;
    line-height: 35px;
    margin-top: 15px;
    font-weight: 500;
    _margin-top: 25px;
    *margin-top: 25px;
}

.tabbox .content li > h3 > a {
}

.tabbox .content li > p {
    line-height: 26px;
    text-indent: 25px;
    color: #666666;
}

.More {
    line-height: 40px;
}

.gray {
    color: #cbcbcb !important;
}

.gray2 {
    color: #cbcbcb !important;
    padding-left: 18px;
    line-height: 33px;
}

.in_link {
    width: 1198px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    min-height: 100px;
    border: 1px solid #d4d4d4;
    border-top: 7px solid #d4d4d4;
}

.tt_lines2 {
    padding-left: 20px;
}

.ic_tt_name2 h1 {
    font-size: 20px;
    color: #444;
    line-height: 40px;
    text-indent: 0.5em;
}

.ic_more2 a {
    font-size: 13px;
}

.lianjie {
    width: 1160PX;
    margin: 0 auto;
    padding: 10px 0px 10px 0px;
    height: auto;
    padding-bottom: 10px;
    overflow: hidden;
}

.lianjie li {
    float: left;
    padding-bottom: 20px;
}

.lianjie li a {
    padding: 0px 20px 0px 0px;
    border-right: dashed 1px #dcdcdc;
    margin-right: 20px;
    display: block;
}

.foot {
    width: 100%;
    height: 500p'max-content';
    overflow: hidden;
    height: 253px;
    /* background:url(../images/ft_bg.png) center no-repeat; */
    background-color: #0f7b6c;
}

.foot_room {
    width: 1200px;
    margin: 0 auto;
    line-height: 35px;
    text-align: center;
    color: #c9faf0;
    padding-top: 30px;
    font-size: 16px;
    border-top: 2px solid #139985;
}

.container {
    width: 1200px;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    margin: 0 auto;
}

.sz_tt {
    background: url(../images/js_ttbg.png) center no-repeat;
    width: 254px;
    height: 53px;
    margin: 0 auto
}

.sz_tt h1 {
    text-align: center;
    font-size: 18px;
    line-height: 53px;
}

.sz_im {
    width: 190px;
}

.sz_room {
    width: 180px;
    background: #e9e9e9;
    height: 230px;
}

.sz_list ul li {
    float: left;
    padding: 0px 45px 0px 0px;
}

.rm_nr {
    padding: 20px;
}

.name {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #CCC;
    font-size: 18px;
}

.jianjie_sz {
    line-height: 40px;
}

.container2 {
    width: 1200px;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    margin: 0 auto;
    border: 1px solid #CCC;
    margin-bottom: 20px;
}

.ner_tt {
    background: #2680cc;
    height: 35px;
    line-height: 35px;
}

.tt_biao1 h1 {
    padding-left: 20px;
    font-size: 16px;
    color: #fff;
    line-height: 35px;
}

.tt_more a {
    /* margin-right: 20px; */
}

.ner_list {
    padding: 20px;
}

.ner_ss {
    width: 1160px;
    margin: 0 auto;
    height: 38px;
    line-height: 38px;
    background: #f5f5f5;
    margin-top: 20px;
    border: 1px solid #d8d8d8
}

.pw {
    height: 30px;
    line-height: 35px;
    overflow: hidden;
    color: #5a697a;
    padding-left: 30px;
    margin-top: 2px;
}

.zh input,.pw input {
    border: 0px solid #9faab6;
    width: 140px;
    height: 28px;
    line-height: 28px;
}

.zh select {
    height: 28px;
    width: 50px;
    border: 1px solid #9faab6;
    float: left;
    line-height: 28px;
}

.pw label {
    width: 50px;
    text-align: right;
    height: 28px;
    line-height: 28px;
}

.gt_pw {
    color: #1c3d6f;
    font-size: 12px;
   
    text-indent: 30px;
    border: none;
    margin-top: 20px;
    height: 30px;
    line-height: 30px;
}

.ck {
    margin-top: 25px;
    font-size: 12px;
    height: 14px;
    line-height: 14px;
    text-align: right;
}

.login {
    background: #2180d0;
    width: 60px;
    height: 25px;
    cursor: pointer;
    border: 0px;
    margin-top: 7px;
    margin-left: 20px;
    color: #fff;
    font-family: å¾®è½¯é›…é»‘;
}

.noteb {
    margin-right: 30px;
    background: #ffa400;
    color: #fff;
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.noteb a {
    color: #fff;
    padding: 0px 10px 0px 10px;
}

.list1 {
    background: url(../images/huida_ico.jpg) left no-repeat;
}

.list1 a {
    margin-left: 50px;
}

.ner_ss2 {
    width: 1160px;
    margin: 0 auto;
    height: 38px;
    line-height: 38px;
    padding-top: 20px;
}

.ner_ss2 li {
    float: left
}

.ner_ss2 li a {
}

.list2 {
    padding-left: 3px;
    padding-top: 0px;
    background: url(../images/l1im.jpg) left no-repeat;
    margin-left: 50px;
    color: #999
}

.list2 a {
    margin-left: 30px;
}

.list3 {
    padding-left: 3px;
    padding-top: 0px;
    background: url(../images/l2im.jpg) left no-repeat;
    margin-left: 50px;
}

.list3 a {
    margin-left: 30px;
}

.list4 {
    padding-left: 3px;
    padding-top: 0px;
    background: url(../images/l3im.jpg) left no-repeat;
    margin-left: 50px;
}

.list4 a {
    margin-left: 30px;
}

.t20 {
    padding-top: 0px;
}

.friendlink {
    width: 260PX;
    margin: 0 auto;
    height: 30px;
}

.friendlink li {
    float: left;
    width: 260PX;
    margin-right: 12px;
}

.friendlink select {
    width: 260PX;
    height: 30PX;
    font-family: 'Microsoft YaHei';
    background: #fff;
    border: 1px solid #CCC;
    color: #666
}

.cleearfix li a {
    /* content: ""; */
    /* position: absolute; */
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 16px;
}